/* 公共样式 */
.listContent {
    padding: 36px 0;
}
.left-menu{
    width: 248px;
    position: relative;
    background: #F8F2F2;
    min-height: 241px;
    padding-bottom: 116px;
    float: left;
}
.left-menu .menu-name{
    width: 100%;
    height: 60px;
    background: #AB3724;
    line-height: 60px;
    font-size: 20px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
.left-menu .tabUL{
    width: 215px;
    padding: 24px 0 14px;
    box-sizing: border-box;
    margin: 0 auto;
}
.left-menu .door{
    width: 153px;
    height: 111px;
    background: url(../img/door.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    bottom: 0;
}
.left-menu .currentTab_li:not(:last-child){
    margin-bottom: 10px;
}
.left-menu .currentTab_li a{
    display: block;
    width: 100%;
    min-height: 54px;
    line-height:30px;
    padding:12px 3px;
    text-align: center;
    font-size: 16px;
    background:#fff;
    border-radius:27px;
}
.left-menu .currentTab_li.active a,.left-menu .currentTab_li:hover a{
    background: #AB3724;
    color: #FFFFFF;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 600;
}
/* 红色教育资源库左侧导航样式*/
.leftnav-box .nav-ul{width: 100%;height: auto;padding: 10px;}
.leftnav-box .nav-ul li{width: 100%;height:auto;line-height: 42px;display: block;text-align: left;float: none;border-bottom: 1px dashed #F1D4D1;}
.leftnav-box .nav-ul li:last-child{border-bottom: none;}
.leftnav-box .nav-ul li.nav-li { width: 100%;position:relative; }
.leftnav-box .nav-ul li>a,.leftnav-box .sec-nav li>a{padding-left:15px;box-sizing:border-box;border-radius: 21px;; font-size: 16px; display: block;height: 100%;width: 100%;float: none;position: relative;color:#333;}
.leftnav-box .nav-li>a{font-weight:bold;}
.leftnav-box .nav-ul .nav-li .open{position: absolute;width: 40px;height: 40px;right: 0;top: 0;display: block;cursor: pointer;font-weight: 600;font-size: 18px;}
.leftnav-box .sec-nav{display:none;position: relative;top:0;}
.leftnav-box .sec-nav li{background: none;}
.leftnav-box .sec-nav li a{background: none;}
.leftnav-box .sec-nav li>a{background: none;color:#666;font-size: 15px;}
.leftnav-box .nav-ul li>a:hover {background:#AB3724;color:#fff;}
.leftnav-box .nav-ul li.active>a {background:#AB3724;color:#fff;}
.main-box{
    float: right;
    width: 884px;
}
.main-box .location-bar{
    padding:7px 0 15px;
    border-bottom: 1px solid #E6E8EF;
}
.main-box .current-location{
    border-left: 4px solid #AB3724;
    padding-left: 8px;
    font-size: 28px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    line-height: 1;
    float: left;
}
.main-box .location-list{
    float: right;
    color: #86909C;
    line-height: 1;
    padding-top: 14px;
}
/* 普通新闻列表样式 */
.main-box>ul{
    min-height: 381px;
}
.main-box .news-list{
    padding-top: 24px;
}
.date-box{
    float: left;
    width: 60px;
    color: #86909C;
}
.date-box .date{
    text-align: right;
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 10px;
}
.date-box .year-month{
    line-height: 20px;
    text-align: center;
}
.news-box{
    width: 795px;
    padding-bottom: 24px;
    float: right;
    color: #444444;
    border-bottom: 1px solid #EAECF1;
}
.news-box.guide{
    width: 100%;
    padding-bottom: 0;
}
.news-box .title{
    font-size: 16px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 600;
    margin-bottom: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news-box .content{
    line-height: 20px;
}
.main-box .news-list:hover .date-box,.main-box .news-list:hover .news-box{
    color: #AB3724;
}
/* 红色资源教育列表 */
.pic-box{
    width: 150px;
    height: 100px;
    float: left;
    margin-right: 20px;
}
.pic-box img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}
.news-box.red{
    width: 614px;
    float: left;
    padding-bottom: 0;
    border-bottom:none;
}
.news-box.red .title{
    margin-bottom: 8px;
}
.news-box.red .date_red{
    margin-top: 8px;
}
.detailBtn{
    width: 80px;
    float: right;
    padding: 33px 0;
}
.detailBtn span{
    display: block;
    width: 80px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    background: #BA2A17;
    color: #fff;
    font-size: 14px;
    border-radius: 17px;
    cursor: pointer;
}
/* 详情页样式 */
.detail{
    color: #444444;
}
.detail .detail-title{
    padding: 24px 0 8px;
    font-size: 18px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 600;
    text-align: center;
    line-height: 25px;
}
.detail .detail-about{
    font-size: 12px;
    line-height: 17px;
    text-align: center;
}
.detail .detail-about .item:nth-child(2){
    margin: 0 10px;
}
.detail .detail-line{
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #EAECF1;
    margin: 23px 0 24px;
}
.detail .detail-content{
    line-height: 35px;
}
.turn-page {
    margin-top: 35px;
    border-top: 1px solid #EAECF1;
    text-align: left;
    padding: 16px 0;
}
.turn-page p {
    line-height: 20px;
    cursor: pointer;
    margin-bottom: 10px;
}
.turn-page a:hover{
    color: #175EA3;
}
/* 风采展示样式 */
.fczs{
    padding-top: 24px;
}
.fczs li{
    float: left;
    margin-bottom: 16px;
}
.fczs li:not(:nth-of-type(4n)){
    margin-right: 4px;
}
.fczs .show-box{
    position: relative;
    width: 218px;
}
.fczs .show-box .show-name{
    position: absolute;
    left: 0;
    top: 0;
    padding: 0 8px;
    height: 28px;
    line-height: 28px;
    background: #383838;
    opacity: 0.5;
    color: #FFFFFF;
}
.fczs .show-box img{
    width: 100%;
    height: 156px;
    display: block;
    object-fit: cover;
}
.fczs .show-box .show-title{
    padding: 13px;
    line-height: 20px;
    width: 100%;
    height: 65px;
    background: #FFFFFF;
    border: 1px solid #E6E8EF;
}
.fczs .show-box .show-title:hover{
    color: #AB3724;
}
/* 资料下载样式 */
.download{
    min-height: 485px;
}
.download .file-list{
    padding: 24px 0;
    border-bottom: 1px solid #EAECF1;;
}
.download .file-list .file-icon{
    float: left;
    width: 42px;
    height: 48px;
    background: url(../img/file.png) no-repeat;
    background-size: 100% 100%;
}
.download .file-list .file-box{
    width: calc(100% - 58px);
    float: right;
    margin-left: 16px;
}
.download .file-list .file-box .title{
    font-size: 16px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 600;
    margin-bottom: 6px;
    color: #444444;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.download .file-list .file-box .date{
    color: #86909C;
    line-height: 20px;
}
.download .file-list:hover .file-box .title,.download .file-list:hover .file-box .date{
    color: #AB3724;
}
/* 单片正文 */
.infoShow{
    padding-top: 24px;
    line-height: 35px;
}
.infoShow a{color:#0000ee;}
/*友情链接*/
.links ul{
    padding-top: 20px;
}
.links ul li{
    width: 160px;
    border-bottom: 1px solid #E6E8EF;
    float: left;
    margin-bottom: 20px;
    font-size: 0;
    height: 55px;
    position: relative;

}
.links ul li:not(:nth-of-type(4n)){
    margin-right: 80px;
}
.links ul li .dot{
    display: inline-block;
    width: 6px;
    height: 6px;
    background: #AB3724;
    vertical-align: middle;
    margin-right: 8px;
    position: absolute;
    top: 50%;
    transform:translateY(-50%) ;
    left: 0;
}
.links ul li a{
    font-size: 16px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    vertical-align: middle;
    display: inline-block;
    position: absolute;
    top: 50%;
    transform:translateY(-50%) ;
    left: 14px;
}
.links ul li a:hover{
    color: #AB3724;
}
@media screen and (max-width: 1200px){
    .listContent{
        padding-top: 24px;
        padding-left: 12px;
        padding-right: 12px;
    }
    .left-menu{
        width: 100%;
        padding-bottom: 0;
        background: #fff;
        min-height: 44px;
    }
    .left-menu .door{
        display: none;
    }
    .left-menu .tabUL{
        background: #F7F2F2;
        width: 100%;
        padding: 0 16px;
        display: none;
        margin-bottom: 5px;
    }
    .left-menu .menu-name{
        height: 46px;
        line-height: 46px;
    }
    .left-menu .currentTab_li:not(:last-child){
        margin-bottom: 0;
        border-bottom: 1px solid #DEDDDD;
    }
    .left-menu .currentTab_li a{
        font-size: 14px;
        padding: 5px 10px;
        min-height: 40px;
        background: #F7F2F2;
        border-radius: 0;
    }
    .left-menu .secNavBtn{
        width: 16px;
        height: 16px;
        position: absolute;
        right: 16px;
        top: 15px;
    }
    .left-menu .add{
        background: url(../img/add.png) no-repeat;
        background-size: 100% 100%;
    }
    .left-menu .cut{
        background: url(../img/cut.png) no-repeat;
        background-size: 100% 100%;
    }
    .left-menu .currentTab_li.active a, .left-menu .currentTab_li:hover a{
        background: #F7F2F2;
        border-bottom: 1px solid #AB3724;
        color: #383838;
    }
    .main-box{
        width: 100%;
    }
    .news-box{
        width: calc(100% - 75px);
        padding-bottom: 16px;
    }
    .main-box .news-list{
        padding-top: 16px;
    }
    .main-box .current-location{
        font-size: 16px;
        line-height: 1.5;
        float: none;
        margin-bottom: 10px;
    }
    .main-box .location-list{
        font-size: 12px;
        padding-top: 4px;
        line-height: 1.5;
        float: none;
    }
    .main-box .location-bar{
        padding: 12px 0;
    }
    .news-box .content{
         overflow: hidden;
	    text-overflow: ellipsis;
	    display: -webkit-box;  
	    -webkit-line-clamp: 2; 
	    -webkit-box-orient: vertical;
        font-size: 12px;
    }
    .news-box .title{
        font-size: 14px;
        margin-bottom: 8px;
    }
    .date-box .date{
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 2px;
    }
    .date-box .year-month{
        font-size: 12px;
        text-align: right;
        line-height: 1;
    }
    /* 风采展示 */
    .fczs{
        padding-top: 16px;
    }
    .fczs li{
        width: 48%;
    }
    .fczs .show-box{
        width: 100%;
    }
    .fczs li:not(:nth-of-type(4n)){
        margin-right: 0;
    }
    .fczs li:nth-child(even){
        margin-left: 4%;
    }
    /*.fczs .show-box img{
        height: 100%;
    }*/
    .fczs .show-box .show-title{
        padding:2px 10px;
    }
    /* 红色教育*/
    .pic-box{
        width: 100%;
        height: 180px;
        margin-right: 0;
        float: none;
        margin-bottom: 12px;
    }
    .detailBtn{
        display: none;
    }
    .news-box.red{
        width: calc(100% - 170px);
        width: 100%;
        float: none;
        border-bottom: 1px solid #DEDDDD;
        padding-bottom: 15px;
    }
    .news-box.red .content{
        color: #86909C;
        margin: 8px 0;
    }
    .news-box.red .date_red{
        margin-top: 0;
        font-size: 12px;
        color: #86909C;
    }
    .news-box.red .title{
        margin-bottom: 0;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    /* 友情链接 */
    .links ul li{
        width: 48%;
    }
    .links ul li:not(:nth-of-type(4n)){
        margin-right: 0;
    }
    .links ul li:nth-child(even){
        margin-right: 4%;
    }
}